Bug 254068 - xdm doesn't look for .Xclients file
xdm doesn't look for .Xclients file
Status: CLOSED DUPLICATE of bug 142260
Product: Fedora
Classification: Fedora
Component: xorg-x11-xdm (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-23 18:10 EDT by Joshua Jensen
Modified: 2008-05-16 10:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-16 10:52:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2007-08-23 18:10:42 EDT
Description of problem:

xdm seems not to look for my ~/.Xclients file... only cares about a ~/.xsession
file.

This is a change in behavior.  .xsesssion for DMs... .xclients for "startx", but
.Xclients is supposed to work for *both*.

Can we get xdm to start caring about the existence of .Xclients again?

Version-Release number of selected component (if applicable):

FC7 with all updates
Comment 1 Adam Jackson 2007-09-27 17:04:49 EDT
Which release did this work in?
Comment 2 Joshua Jensen 2007-10-03 14:23:25 EDT
Hmmm.... as long as I remember.... Red Hat Linux 3.3.1 through RHEL 4 or so.
Comment 3 Joshua Jensen 2008-03-08 15:16:22 EST
ping.... any ideas for a fix?
Comment 4 Bug Zapper 2008-05-14 10:05:18 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Matěj Cepl 2008-05-16 10:52:49 EDT

*** This bug has been marked as a duplicate of 142260 ***

Note You need to log in before you can comment on or make changes to this bug.